.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.120605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v2{vertical-align:-7.920000px;}
.v0{vertical-align:0.000000px;}
.v1{vertical-align:7.936000px;}
.ls30{letter-spacing:-2.832000px;}
.ls8{letter-spacing:-2.816000px;}
.ls21{letter-spacing:-2.376000px;}
.ls13{letter-spacing:-1.944000px;}
.ls2c{letter-spacing:-1.656000px;}
.lsf{letter-spacing:-1.440000px;}
.ls19{letter-spacing:-1.224000px;}
.ls2e{letter-spacing:-1.144000px;}
.ls4{letter-spacing:-1.056000px;}
.ls29{letter-spacing:-1.032000px;}
.ls10{letter-spacing:-0.912000px;}
.ls25{letter-spacing:-0.880000px;}
.ls16{letter-spacing:-0.864000px;}
.ls15{letter-spacing:-0.840000px;}
.ls24{letter-spacing:-0.816000px;}
.ls2a{letter-spacing:-0.624000px;}
.ls26{letter-spacing:-0.600000px;}
.ls9{letter-spacing:-0.576000px;}
.ls18{letter-spacing:-0.552000px;}
.ls22{letter-spacing:-0.528000px;}
.ls3{letter-spacing:-0.510000px;}
.ls1e{letter-spacing:-0.504000px;}
.lsb{letter-spacing:-0.480000px;}
.ls2f{letter-spacing:-0.456000px;}
.ls2d{letter-spacing:-0.420000px;}
.ls28{letter-spacing:-0.384000px;}
.ls0{letter-spacing:-0.360000px;}
.lsd{letter-spacing:-0.320000px;}
.lse{letter-spacing:-0.256000px;}
.ls20{letter-spacing:-0.144000px;}
.ls14{letter-spacing:-0.128000px;}
.ls17{letter-spacing:-0.096000px;}
.ls27{letter-spacing:-0.048000px;}
.ls11{letter-spacing:-0.024000px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.024000px;}
.ls12{letter-spacing:0.048000px;}
.lsc{letter-spacing:0.064000px;}
.ls1d{letter-spacing:0.072000px;}
.ls2b{letter-spacing:0.096000px;}
.ls5{letter-spacing:0.108000px;}
.ls1b{letter-spacing:0.144000px;}
.lsa{letter-spacing:0.160000px;}
.ls31{letter-spacing:0.168000px;}
.ls2{letter-spacing:0.192000px;}
.ls23{letter-spacing:0.288000px;}
.ls7{letter-spacing:0.312000px;}
.ls1a{letter-spacing:0.336000px;}
.ls1f{letter-spacing:0.384000px;}
.ls6{letter-spacing:0.432000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-40.960000px;}
.ws19{word-spacing:-22.680000px;}
.ws0{word-spacing:-15.840000px;}
.ws4e{word-spacing:-14.608000px;}
.ws2{word-spacing:-12.744000px;}
.ws1{word-spacing:-12.420000px;}
.ws21{word-spacing:-11.168000px;}
.wsa{word-spacing:-10.944000px;}
.ws28{word-spacing:-8.448000px;}
.ws70{word-spacing:-8.376000px;}
.ws2e{word-spacing:-8.208000px;}
.ws2c{word-spacing:-8.184000px;}
.ws3f{word-spacing:-8.064000px;}
.ws3d{word-spacing:-7.848000px;}
.ws2a{word-spacing:-7.728000px;}
.ws46{word-spacing:-7.656000px;}
.ws30{word-spacing:-7.632000px;}
.ws53{word-spacing:-7.608000px;}
.ws55{word-spacing:-7.392000px;}
.ws42{word-spacing:-5.832000px;}
.ws32{word-spacing:-4.899840px;}
.ws38{word-spacing:-0.696000px;}
.ws27{word-spacing:-0.672000px;}
.ws67{word-spacing:-0.648000px;}
.wsb{word-spacing:-0.640000px;}
.ws5{word-spacing:-0.552000px;}
.wse{word-spacing:-0.544000px;}
.ws3a{word-spacing:-0.504000px;}
.wsd{word-spacing:-0.480000px;}
.ws64{word-spacing:-0.432000px;}
.ws26{word-spacing:-0.408000px;}
.ws3b{word-spacing:-0.384000px;}
.ws8{word-spacing:-0.360000px;}
.ws25{word-spacing:-0.352000px;}
.ws68{word-spacing:-0.336000px;}
.ws9{word-spacing:-0.312000px;}
.ws10{word-spacing:-0.224000px;}
.wsf{word-spacing:-0.160000px;}
.ws39{word-spacing:-0.024000px;}
.ws4{word-spacing:0.000000px;}
.ws7a{word-spacing:0.044000px;}
.ws37{word-spacing:0.144000px;}
.ws7{word-spacing:0.360000px;}
.ws7b{word-spacing:0.456000px;}
.wsc{word-spacing:0.480000px;}
.ws6{word-spacing:0.510000px;}
.ws66{word-spacing:0.552000px;}
.ws69{word-spacing:0.576000px;}
.ws65{word-spacing:0.696000px;}
.ws20{word-spacing:22.144800px;}
.ws24{word-spacing:22.706400px;}
.ws13{word-spacing:32.510400px;}
.ws18{word-spacing:33.736800px;}
.ws1d{word-spacing:33.986400px;}
.ws16{word-spacing:41.083200px;}
.ws43{word-spacing:48.307200px;}
.ws47{word-spacing:48.765600px;}
.ws23{word-spacing:48.909600px;}
.ws1f{word-spacing:49.027200px;}
.ws48{word-spacing:50.001600px;}
.ws6c{word-spacing:50.500800px;}
.ws4f{word-spacing:50.548800px;}
.ws3c{word-spacing:50.642400px;}
.ws5a{word-spacing:50.649600px;}
.ws59{word-spacing:50.774400px;}
.ws51{word-spacing:50.793600px;}
.ws50{word-spacing:51.014400px;}
.ws5d{word-spacing:51.326400px;}
.ws61{word-spacing:51.444000px;}
.ws5b{word-spacing:51.828000px;}
.ws52{word-spacing:52.231200px;}
.ws54{word-spacing:52.711200px;}
.ws63{word-spacing:52.737600px;}
.ws60{word-spacing:52.874400px;}
.ws45{word-spacing:52.876800px;}
.ws56{word-spacing:52.956000px;}
.ws58{word-spacing:53.023200px;}
.ws6d{word-spacing:53.148000px;}
.ws49{word-spacing:53.205600px;}
.ws6b{word-spacing:53.419200px;}
.ws57{word-spacing:53.635200px;}
.ws40{word-spacing:54.091200px;}
.ws5f{word-spacing:54.336000px;}
.ws4d{word-spacing:55.084800px;}
.ws4b{word-spacing:57.595200px;}
.ws17{word-spacing:57.751200px;}
.ws22{word-spacing:57.784800px;}
.ws12{word-spacing:58.075200px;}
.ws1e{word-spacing:58.291200px;}
.ws1c{word-spacing:58.843200px;}
.ws1b{word-spacing:59.347200px;}
.ws3e{word-spacing:63.979200px;}
.ws15{word-spacing:66.307200px;}
.ws41{word-spacing:67.752000px;}
.ws79{word-spacing:68.834400px;}
.ws75{word-spacing:69.084000px;}
.ws74{word-spacing:69.669600px;}
.ws2d{word-spacing:73.588800px;}
.ws31{word-spacing:74.179200px;}
.ws29{word-spacing:74.191200px;}
.ws71{word-spacing:74.198400px;}
.ws35{word-spacing:74.224800px;}
.ws2b{word-spacing:74.395200px;}
.ws6f{word-spacing:74.880000px;}
.ws2f{word-spacing:75.321600px;}
.ws77{word-spacing:75.684000px;}
.ws36{word-spacing:75.787200px;}
.ws73{word-spacing:75.871200px;}
.ws33{word-spacing:91.027200px;}
.ws34{word-spacing:92.056800px;}
.ws6a{word-spacing:210.451200px;}
.ws4a{word-spacing:227.068800px;}
.ws5e{word-spacing:250.264800px;}
.ws44{word-spacing:271.881600px;}
.ws72{word-spacing:272.544000px;}
.ws5c{word-spacing:274.524000px;}
.ws4c{word-spacing:301.339200px;}
.ws14{word-spacing:321.228000px;}
.ws76{word-spacing:325.768800px;}
.ws6e{word-spacing:330.787200px;}
.ws1a{word-spacing:335.892000px;}
.ws78{word-spacing:339.744000px;}
.ws62{word-spacing:360.542400px;}
.ws11{word-spacing:498.763200px;}
._5{margin-left:-3.758400px;}
._2{margin-left:-2.136000px;}
._1{margin-left:-1.063200px;}
._0{width:1.281600px;}
._3{width:2.304000px;}
._d{width:3.388800px;}
._13{width:181.224000px;}
._11{width:191.448000px;}
._6{width:227.534400px;}
._a{width:233.404800px;}
._8{width:238.320000px;}
._12{width:248.140800px;}
._f{width:251.275200px;}
._10{width:265.027200px;}
._b{width:283.814400px;}
._16{width:291.652800px;}
._9{width:302.294400px;}
._e{width:334.886400px;}
._14{width:336.144000px;}
._c{width:337.646400px;}
._7{width:348.849600px;}
._4{width:380.505600px;}
._15{width:1066.344000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:13.920000px;}
.fs0{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:128.000000px;}
.ya5{bottom:26.584900px;}
.yd3{bottom:26.593200px;}
.yd5{bottom:28.663200px;}
.y19{bottom:29.427900px;}
.y4a{bottom:55.000000px;}
.y65{bottom:57.732000px;}
.y3{bottom:57.830800px;}
.y0{bottom:58.000000px;}
.y2{bottom:65.828800px;}
.y64{bottom:67.656000px;}
.ya6{bottom:71.230900px;}
.y1{bottom:73.826800px;}
.y63{bottom:77.580000px;}
.ya7{bottom:79.500000px;}
.y62{bottom:87.504000px;}
.y61{bottom:97.428000px;}
.y60{bottom:107.352000px;}
.y5f{bottom:117.276000px;}
.y5e{bottom:127.390300px;}
.yba{bottom:138.466800px;}
.yd2{bottom:139.628700px;}
.y5d{bottom:142.014300px;}
.yb9{bottom:150.994800px;}
.yd1{bottom:152.156700px;}
.y5c{bottom:152.510300px;}
.y5b{bottom:163.006300px;}
.y5a{bottom:173.502300px;}
.y59{bottom:183.998300px;}
.y58{bottom:194.494300px;}
.y57{bottom:204.990300px;}
.y56{bottom:215.486300px;}
.yb8{bottom:217.772900px;}
.yd0{bottom:224.040700px;}
.y43{bottom:225.238500px;}
.yb7{bottom:230.300900px;}
.ycf{bottom:234.024700px;}
.y42{bottom:235.734500px;}
.y41{bottom:246.230500px;}
.yce{bottom:246.552700px;}
.y40{bottom:256.726500px;}
.y3f{bottom:267.222500px;}
.y2c{bottom:277.662500px;}
.y3e{bottom:277.718500px;}
.y2b{bottom:288.158500px;}
.y3d{bottom:288.214500px;}
.yb6{bottom:290.429600px;}
.y2a{bottom:298.654500px;}
.y3c{bottom:298.710500px;}
.yb5{bottom:302.957600px;}
.y29{bottom:309.150500px;}
.y3b{bottom:309.206500px;}
.y28{bottom:319.646500px;}
.y3a{bottom:319.702500px;}
.ycd{bottom:320.585600px;}
.yb{bottom:326.987400px;}
.y27{bottom:330.142500px;}
.ycc{bottom:330.569600px;}
.ya{bottom:338.989400px;}
.y26{bottom:340.638500px;}
.y39{bottom:340.702500px;}
.ycb{bottom:343.097600px;}
.y9{bottom:350.991400px;}
.y25{bottom:351.134500px;}
.y38{bottom:351.198500px;}
.yb4{bottom:355.083700px;}
.y24{bottom:361.630500px;}
.y37{bottom:361.694500px;}
.y8{bottom:362.993400px;}
.yb3{bottom:365.067700px;}
.y74{bottom:371.804300px;}
.y23{bottom:372.126500px;}
.y36{bottom:372.190500px;}
.y7{bottom:374.995400px;}
.yb2{bottom:377.595700px;}
.y73{bottom:381.728300px;}
.y35{bottom:382.686500px;}
.yd4{bottom:385.000000px;}
.y6{bottom:386.997400px;}
.y72{bottom:391.652300px;}
.y22{bottom:393.126500px;}
.y5{bottom:398.999400px;}
.y7d{bottom:401.000000px;}
.y71{bottom:401.576300px;}
.y21{bottom:403.622500px;}
.y34{bottom:403.686500px;}
.ya4{bottom:403.762900px;}
.ydf{bottom:404.186500px;}
.y4{bottom:411.001400px;}
.y70{bottom:411.500300px;}
.y55{bottom:413.100600px;}
.ya3{bottom:413.788900px;}
.y20{bottom:414.118500px;}
.yde{bottom:414.170500px;}
.y33{bottom:414.182500px;}
.yca{bottom:418.123700px;}
.y6f{bottom:421.618700px;}
.ya2{bottom:422.290900px;}
.y54{bottom:422.748600px;}
.y1f{bottom:424.614500px;}
.y32{bottom:424.678500px;}
.ydd{bottom:426.698500px;}
.yc9{bottom:430.651700px;}
.ya1{bottom:430.792900px;}
.y53{bottom:432.396600px;}
.y1e{bottom:435.110500px;}
.y31{bottom:435.174500px;}
.y6e{bottom:436.242700px;}
.ya0{bottom:439.294900px;}
.y52{bottom:442.506900px;}
.ydc{bottom:445.552400px;}
.y1d{bottom:445.606500px;}
.y30{bottom:445.670500px;}
.y6d{bottom:446.738700px;}
.y9f{bottom:447.796900px;}
.yb1{bottom:452.165400px;}
.y1c{bottom:456.102500px;}
.y2f{bottom:456.166500px;}
.y51{bottom:457.130900px;}
.y6c{bottom:457.234700px;}
.y93{bottom:459.516800px;}
.yb0{bottom:464.693400px;}
.y1b{bottom:466.598500px;}
.y2e{bottom:466.662500px;}
.y50{bottom:467.626900px;}
.y6b{bottom:467.730700px;}
.y92{bottom:468.186800px;}
.y91{bottom:476.688800px;}
.y1a{bottom:477.094500px;}
.y2d{bottom:477.158500px;}
.y4f{bottom:478.122900px;}
.y6a{bottom:478.226700px;}
.y9e{bottom:482.500800px;}
.y90{bottom:485.190800px;}
.yc8{bottom:488.176800px;}
.y4e{bottom:488.618900px;}
.y69{bottom:488.722700px;}
.y9d{bottom:492.526800px;}
.y8f{bottom:493.692800px;}
.yc7{bottom:498.160800px;}
.y4d{bottom:499.114900px;}
.y68{bottom:499.218700px;}
.y9c{bottom:501.028800px;}
.y8e{bottom:502.194800px;}
.y18{bottom:508.500000px;}
.y9b{bottom:509.530800px;}
.y4c{bottom:509.610900px;}
.y67{bottom:509.714700px;}
.yc6{bottom:510.688800px;}
.y8d{bottom:510.696800px;}
.y4b{bottom:520.106900px;}
.y66{bottom:520.210700px;}
.yaf{bottom:520.557100px;}
.yae{bottom:530.541100px;}
.ydb{bottom:533.119600px;}
.yad{bottom:543.069100px;}
.yda{bottom:545.647600px;}
.y49{bottom:548.386700px;}
.y8c{bottom:549.536200px;}
.y8b{bottom:559.460200px;}
.ye5{bottom:560.360500px;}
.yc5{bottom:563.206800px;}
.y46{bottom:565.489100px;}
.y8a{bottom:567.962200px;}
.y9a{bottom:568.728100px;}
.ye4{bottom:570.284500px;}
.yc4{bottom:573.130800px;}
.y48{bottom:576.166300px;}
.y89{bottom:576.464200px;}
.y99{bottom:577.566100px;}
.ye3{bottom:580.208500px;}
.yc3{bottom:583.054800px;}
.y88{bottom:584.966200px;}
.y98{bottom:586.068100px;}
.ye2{bottom:590.132500px;}
.yc2{bottom:592.978800px;}
.ye1{bottom:600.116500px;}
.yc1{bottom:602.962800px;}
.y15{bottom:609.275600px;}
.ye0{bottom:612.644500px;}
.yd9{bottom:612.884000px;}
.yac{bottom:613.221100px;}
.yc0{bottom:615.490800px;}
.y14{bottom:618.275600px;}
.yab{bottom:623.079100px;}
.y87{bottom:623.703800px;}
.yd8{bottom:625.412000px;}
.y97{bottom:626.488200px;}
.y13{bottom:627.275600px;}
.y47{bottom:627.402000px;}
.y86{bottom:633.729800px;}
.yaa{bottom:635.667100px;}
.y12{bottom:636.275600px;}
.y96{bottom:636.678200px;}
.y85{bottom:642.231800px;}
.y95{bottom:645.180200px;}
.y11{bottom:645.275600px;}
.y84{bottom:650.733800px;}
.y94{bottom:653.682200px;}
.y83{bottom:659.235800px;}
.y10{bottom:665.275600px;}
.ybf{bottom:668.802800px;}
.y45{bottom:672.460700px;}
.yf{bottom:674.275600px;}
.ybe{bottom:678.726800px;}
.y79{bottom:680.402700px;}
.ye{bottom:683.276600px;}
.y82{bottom:688.384000px;}
.ybd{bottom:688.710800px;}
.yd7{bottom:688.994300px;}
.y78{bottom:690.898700px;}
.yd{bottom:693.275600px;}
.ya9{bottom:697.214800px;}
.y81{bottom:698.410000px;}
.ybc{bottom:701.238800px;}
.y77{bottom:701.394700px;}
.y7c{bottom:701.410700px;}
.yd6{bottom:701.522300px;}
.y80{bottom:706.912000px;}
.ya8{bottom:709.742800px;}
.y76{bottom:711.890700px;}
.y7b{bottom:711.906700px;}
.y7f{bottom:715.414000px;}
.ybb{bottom:720.092800px;}
.y75{bottom:722.386700px;}
.y7a{bottom:722.402700px;}
.y7e{bottom:723.916000px;}
.y17{bottom:737.044700px;}
.y16{bottom:758.602100px;}
.y44{bottom:779.527600px;}
.yc{bottom:793.028900px;}
.h8{height:19.640625px;}
.h2{height:21.937500px;}
.h14{height:21.953500px;}
.h12{height:22.605469px;}
.h11{height:22.845469px;}
.h18{height:25.593750px;}
.he{height:26.187500px;}
.h5{height:27.824219px;}
.hd{height:29.250000px;}
.hc{height:30.140625px;}
.h4{height:31.078125px;}
.h3{height:32.024414px;}
.h7{height:33.908203px;}
.h16{height:40.218750px;}
.h6{height:43.875000px;}
.ha{height:45.210938px;}
.hf{height:67.816406px;}
.h9{height:120.562500px;}
.hb{height:220.500000px;}
.h17{height:321.500000px;}
.h13{height:327.500000px;}
.h10{height:607.500000px;}
.h15{height:635.000000px;}
.h1{height:642.500000px;}
.h0{height:841.890000px;}
.w2{width:241.000000px;}
.w1{width:363.500000px;}
.w3{width:509.500000px;}
.w5{width:510.000000px;}
.w4{width:510.500000px;}
.w0{width:595.276000px;}
.xe{left:41.102400px;}
.x2{left:42.500000px;}
.xd{left:44.000000px;}
.x6{left:52.968800px;}
.x1{left:56.692900px;}
.x5{left:108.716900px;}
.xb{left:113.704800px;}
.x8{left:171.102700px;}
.x0{left:184.500000px;}
.xc{left:215.998800px;}
.x7{left:223.827100px;}
.x3{left:295.730600px;}
.x4{left:311.811000px;}
.x9{left:382.854400px;}
.xa{left:485.148400px;}
@media print{
.v2{vertical-align:-10.560000pt;}
.v0{vertical-align:0.000000pt;}
.v1{vertical-align:10.581333pt;}
.ls30{letter-spacing:-3.776000pt;}
.ls8{letter-spacing:-3.754667pt;}
.ls21{letter-spacing:-3.168000pt;}
.ls13{letter-spacing:-2.592000pt;}
.ls2c{letter-spacing:-2.208000pt;}
.lsf{letter-spacing:-1.920000pt;}
.ls19{letter-spacing:-1.632000pt;}
.ls2e{letter-spacing:-1.525333pt;}
.ls4{letter-spacing:-1.408000pt;}
.ls29{letter-spacing:-1.376000pt;}
.ls10{letter-spacing:-1.216000pt;}
.ls25{letter-spacing:-1.173333pt;}
.ls16{letter-spacing:-1.152000pt;}
.ls15{letter-spacing:-1.120000pt;}
.ls24{letter-spacing:-1.088000pt;}
.ls2a{letter-spacing:-0.832000pt;}
.ls26{letter-spacing:-0.800000pt;}
.ls9{letter-spacing:-0.768000pt;}
.ls18{letter-spacing:-0.736000pt;}
.ls22{letter-spacing:-0.704000pt;}
.ls3{letter-spacing:-0.680000pt;}
.ls1e{letter-spacing:-0.672000pt;}
.lsb{letter-spacing:-0.640000pt;}
.ls2f{letter-spacing:-0.608000pt;}
.ls2d{letter-spacing:-0.560000pt;}
.ls28{letter-spacing:-0.512000pt;}
.ls0{letter-spacing:-0.480000pt;}
.lsd{letter-spacing:-0.426667pt;}
.lse{letter-spacing:-0.341333pt;}
.ls20{letter-spacing:-0.192000pt;}
.ls14{letter-spacing:-0.170667pt;}
.ls17{letter-spacing:-0.128000pt;}
.ls27{letter-spacing:-0.064000pt;}
.ls11{letter-spacing:-0.032000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.032000pt;}
.ls12{letter-spacing:0.064000pt;}
.lsc{letter-spacing:0.085333pt;}
.ls1d{letter-spacing:0.096000pt;}
.ls2b{letter-spacing:0.128000pt;}
.ls5{letter-spacing:0.144000pt;}
.ls1b{letter-spacing:0.192000pt;}
.lsa{letter-spacing:0.213333pt;}
.ls31{letter-spacing:0.224000pt;}
.ls2{letter-spacing:0.256000pt;}
.ls23{letter-spacing:0.384000pt;}
.ls7{letter-spacing:0.416000pt;}
.ls1a{letter-spacing:0.448000pt;}
.ls1f{letter-spacing:0.512000pt;}
.ls6{letter-spacing:0.576000pt;}
.ws3{word-spacing:-54.613333pt;}
.ws19{word-spacing:-30.240000pt;}
.ws0{word-spacing:-21.120000pt;}
.ws4e{word-spacing:-19.477333pt;}
.ws2{word-spacing:-16.992000pt;}
.ws1{word-spacing:-16.560000pt;}
.ws21{word-spacing:-14.890667pt;}
.wsa{word-spacing:-14.592000pt;}
.ws28{word-spacing:-11.264000pt;}
.ws70{word-spacing:-11.168000pt;}
.ws2e{word-spacing:-10.944000pt;}
.ws2c{word-spacing:-10.912000pt;}
.ws3f{word-spacing:-10.752000pt;}
.ws3d{word-spacing:-10.464000pt;}
.ws2a{word-spacing:-10.304000pt;}
.ws46{word-spacing:-10.208000pt;}
.ws30{word-spacing:-10.176000pt;}
.ws53{word-spacing:-10.144000pt;}
.ws55{word-spacing:-9.856000pt;}
.ws42{word-spacing:-7.776000pt;}
.ws32{word-spacing:-6.533120pt;}
.ws38{word-spacing:-0.928000pt;}
.ws27{word-spacing:-0.896000pt;}
.ws67{word-spacing:-0.864000pt;}
.wsb{word-spacing:-0.853333pt;}
.ws5{word-spacing:-0.736000pt;}
.wse{word-spacing:-0.725333pt;}
.ws3a{word-spacing:-0.672000pt;}
.wsd{word-spacing:-0.640000pt;}
.ws64{word-spacing:-0.576000pt;}
.ws26{word-spacing:-0.544000pt;}
.ws3b{word-spacing:-0.512000pt;}
.ws8{word-spacing:-0.480000pt;}
.ws25{word-spacing:-0.469333pt;}
.ws68{word-spacing:-0.448000pt;}
.ws9{word-spacing:-0.416000pt;}
.ws10{word-spacing:-0.298667pt;}
.wsf{word-spacing:-0.213333pt;}
.ws39{word-spacing:-0.032000pt;}
.ws4{word-spacing:0.000000pt;}
.ws7a{word-spacing:0.058667pt;}
.ws37{word-spacing:0.192000pt;}
.ws7{word-spacing:0.480000pt;}
.ws7b{word-spacing:0.608000pt;}
.wsc{word-spacing:0.640000pt;}
.ws6{word-spacing:0.680000pt;}
.ws66{word-spacing:0.736000pt;}
.ws69{word-spacing:0.768000pt;}
.ws65{word-spacing:0.928000pt;}
.ws20{word-spacing:29.526400pt;}
.ws24{word-spacing:30.275200pt;}
.ws13{word-spacing:43.347200pt;}
.ws18{word-spacing:44.982400pt;}
.ws1d{word-spacing:45.315200pt;}
.ws16{word-spacing:54.777600pt;}
.ws43{word-spacing:64.409600pt;}
.ws47{word-spacing:65.020800pt;}
.ws23{word-spacing:65.212800pt;}
.ws1f{word-spacing:65.369600pt;}
.ws48{word-spacing:66.668800pt;}
.ws6c{word-spacing:67.334400pt;}
.ws4f{word-spacing:67.398400pt;}
.ws3c{word-spacing:67.523200pt;}
.ws5a{word-spacing:67.532800pt;}
.ws59{word-spacing:67.699200pt;}
.ws51{word-spacing:67.724800pt;}
.ws50{word-spacing:68.019200pt;}
.ws5d{word-spacing:68.435200pt;}
.ws61{word-spacing:68.592000pt;}
.ws5b{word-spacing:69.104000pt;}
.ws52{word-spacing:69.641600pt;}
.ws54{word-spacing:70.281600pt;}
.ws63{word-spacing:70.316800pt;}
.ws60{word-spacing:70.499200pt;}
.ws45{word-spacing:70.502400pt;}
.ws56{word-spacing:70.608000pt;}
.ws58{word-spacing:70.697600pt;}
.ws6d{word-spacing:70.864000pt;}
.ws49{word-spacing:70.940800pt;}
.ws6b{word-spacing:71.225600pt;}
.ws57{word-spacing:71.513600pt;}
.ws40{word-spacing:72.121600pt;}
.ws5f{word-spacing:72.448000pt;}
.ws4d{word-spacing:73.446400pt;}
.ws4b{word-spacing:76.793600pt;}
.ws17{word-spacing:77.001600pt;}
.ws22{word-spacing:77.046400pt;}
.ws12{word-spacing:77.433600pt;}
.ws1e{word-spacing:77.721600pt;}
.ws1c{word-spacing:78.457600pt;}
.ws1b{word-spacing:79.129600pt;}
.ws3e{word-spacing:85.305600pt;}
.ws15{word-spacing:88.409600pt;}
.ws41{word-spacing:90.336000pt;}
.ws79{word-spacing:91.779200pt;}
.ws75{word-spacing:92.112000pt;}
.ws74{word-spacing:92.892800pt;}
.ws2d{word-spacing:98.118400pt;}
.ws31{word-spacing:98.905600pt;}
.ws29{word-spacing:98.921600pt;}
.ws71{word-spacing:98.931200pt;}
.ws35{word-spacing:98.966400pt;}
.ws2b{word-spacing:99.193600pt;}
.ws6f{word-spacing:99.840000pt;}
.ws2f{word-spacing:100.428800pt;}
.ws77{word-spacing:100.912000pt;}
.ws36{word-spacing:101.049600pt;}
.ws73{word-spacing:101.161600pt;}
.ws33{word-spacing:121.369600pt;}
.ws34{word-spacing:122.742400pt;}
.ws6a{word-spacing:280.601600pt;}
.ws4a{word-spacing:302.758400pt;}
.ws5e{word-spacing:333.686400pt;}
.ws44{word-spacing:362.508800pt;}
.ws72{word-spacing:363.392000pt;}
.ws5c{word-spacing:366.032000pt;}
.ws4c{word-spacing:401.785600pt;}
.ws14{word-spacing:428.304000pt;}
.ws76{word-spacing:434.358400pt;}
.ws6e{word-spacing:441.049600pt;}
.ws1a{word-spacing:447.856000pt;}
.ws78{word-spacing:452.992000pt;}
.ws62{word-spacing:480.723200pt;}
.ws11{word-spacing:665.017600pt;}
._5{margin-left:-5.011200pt;}
._2{margin-left:-2.848000pt;}
._1{margin-left:-1.417600pt;}
._0{width:1.708800pt;}
._3{width:3.072000pt;}
._d{width:4.518400pt;}
._13{width:241.632000pt;}
._11{width:255.264000pt;}
._6{width:303.379200pt;}
._a{width:311.206400pt;}
._8{width:317.760000pt;}
._12{width:330.854400pt;}
._f{width:335.033600pt;}
._10{width:353.369600pt;}
._b{width:378.419200pt;}
._16{width:388.870400pt;}
._9{width:403.059200pt;}
._e{width:446.515200pt;}
._14{width:448.192000pt;}
._c{width:450.195200pt;}
._7{width:465.132800pt;}
._4{width:507.340800pt;}
._15{width:1421.792000pt;}
.fs7{font-size:18.560000pt;}
.fs0{font-size:32.000000pt;}
.fs9{font-size:37.333333pt;}
.fs5{font-size:42.666667pt;}
.fs1{font-size:45.333333pt;}
.fs3{font-size:48.000000pt;}
.fs8{font-size:58.666667pt;}
.fs2{font-size:64.000000pt;}
.fs6{font-size:96.000000pt;}
.fs4{font-size:170.666667pt;}
.ya5{bottom:35.446533pt;}
.yd3{bottom:35.457600pt;}
.yd5{bottom:38.217600pt;}
.y19{bottom:39.237200pt;}
.y4a{bottom:73.333333pt;}
.y65{bottom:76.976000pt;}
.y3{bottom:77.107733pt;}
.y0{bottom:77.333333pt;}
.y2{bottom:87.771733pt;}
.y64{bottom:90.208000pt;}
.ya6{bottom:94.974533pt;}
.y1{bottom:98.435733pt;}
.y63{bottom:103.440000pt;}
.ya7{bottom:106.000000pt;}
.y62{bottom:116.672000pt;}
.y61{bottom:129.904000pt;}
.y60{bottom:143.136000pt;}
.y5f{bottom:156.368000pt;}
.y5e{bottom:169.853733pt;}
.yba{bottom:184.622400pt;}
.yd2{bottom:186.171600pt;}
.y5d{bottom:189.352400pt;}
.yb9{bottom:201.326400pt;}
.yd1{bottom:202.875600pt;}
.y5c{bottom:203.347067pt;}
.y5b{bottom:217.341733pt;}
.y5a{bottom:231.336400pt;}
.y59{bottom:245.331067pt;}
.y58{bottom:259.325733pt;}
.y57{bottom:273.320400pt;}
.y56{bottom:287.315067pt;}
.yb8{bottom:290.363867pt;}
.yd0{bottom:298.720933pt;}
.y43{bottom:300.318000pt;}
.yb7{bottom:307.067867pt;}
.ycf{bottom:312.032933pt;}
.y42{bottom:314.312667pt;}
.y41{bottom:328.307333pt;}
.yce{bottom:328.736933pt;}
.y40{bottom:342.302000pt;}
.y3f{bottom:356.296667pt;}
.y2c{bottom:370.216667pt;}
.y3e{bottom:370.291333pt;}
.y2b{bottom:384.211333pt;}
.y3d{bottom:384.286000pt;}
.yb6{bottom:387.239467pt;}
.y2a{bottom:398.206000pt;}
.y3c{bottom:398.280667pt;}
.yb5{bottom:403.943467pt;}
.y29{bottom:412.200667pt;}
.y3b{bottom:412.275333pt;}
.y28{bottom:426.195333pt;}
.y3a{bottom:426.270000pt;}
.ycd{bottom:427.447467pt;}
.yb{bottom:435.983200pt;}
.y27{bottom:440.190000pt;}
.ycc{bottom:440.759467pt;}
.ya{bottom:451.985867pt;}
.y26{bottom:454.184667pt;}
.y39{bottom:454.270000pt;}
.ycb{bottom:457.463467pt;}
.y9{bottom:467.988533pt;}
.y25{bottom:468.179333pt;}
.y38{bottom:468.264667pt;}
.yb4{bottom:473.444933pt;}
.y24{bottom:482.174000pt;}
.y37{bottom:482.259333pt;}
.y8{bottom:483.991200pt;}
.yb3{bottom:486.756933pt;}
.y74{bottom:495.739067pt;}
.y23{bottom:496.168667pt;}
.y36{bottom:496.254000pt;}
.y7{bottom:499.993867pt;}
.yb2{bottom:503.460933pt;}
.y73{bottom:508.971067pt;}
.y35{bottom:510.248667pt;}
.yd4{bottom:513.333333pt;}
.y6{bottom:515.996533pt;}
.y72{bottom:522.203067pt;}
.y22{bottom:524.168667pt;}
.y5{bottom:531.999200pt;}
.y7d{bottom:534.666667pt;}
.y71{bottom:535.435067pt;}
.y21{bottom:538.163333pt;}
.y34{bottom:538.248667pt;}
.ya4{bottom:538.350533pt;}
.ydf{bottom:538.915333pt;}
.y4{bottom:548.001867pt;}
.y70{bottom:548.667067pt;}
.y55{bottom:550.800800pt;}
.ya3{bottom:551.718533pt;}
.y20{bottom:552.158000pt;}
.yde{bottom:552.227333pt;}
.y33{bottom:552.243333pt;}
.yca{bottom:557.498267pt;}
.y6f{bottom:562.158267pt;}
.ya2{bottom:563.054533pt;}
.y54{bottom:563.664800pt;}
.y1f{bottom:566.152667pt;}
.y32{bottom:566.238000pt;}
.ydd{bottom:568.931333pt;}
.yc9{bottom:574.202267pt;}
.ya1{bottom:574.390533pt;}
.y53{bottom:576.528800pt;}
.y1e{bottom:580.147333pt;}
.y31{bottom:580.232667pt;}
.y6e{bottom:581.656933pt;}
.ya0{bottom:585.726533pt;}
.y52{bottom:590.009200pt;}
.ydc{bottom:594.069867pt;}
.y1d{bottom:594.142000pt;}
.y30{bottom:594.227333pt;}
.y6d{bottom:595.651600pt;}
.y9f{bottom:597.062533pt;}
.yb1{bottom:602.887200pt;}
.y1c{bottom:608.136667pt;}
.y2f{bottom:608.222000pt;}
.y51{bottom:609.507867pt;}
.y6c{bottom:609.646267pt;}
.y93{bottom:612.689067pt;}
.yb0{bottom:619.591200pt;}
.y1b{bottom:622.131333pt;}
.y2e{bottom:622.216667pt;}
.y50{bottom:623.502533pt;}
.y6b{bottom:623.640933pt;}
.y92{bottom:624.249067pt;}
.y91{bottom:635.585067pt;}
.y1a{bottom:636.126000pt;}
.y2d{bottom:636.211333pt;}
.y4f{bottom:637.497200pt;}
.y6a{bottom:637.635600pt;}
.y9e{bottom:643.334400pt;}
.y90{bottom:646.921067pt;}
.yc8{bottom:650.902400pt;}
.y4e{bottom:651.491867pt;}
.y69{bottom:651.630267pt;}
.y9d{bottom:656.702400pt;}
.y8f{bottom:658.257067pt;}
.yc7{bottom:664.214400pt;}
.y4d{bottom:665.486533pt;}
.y68{bottom:665.624933pt;}
.y9c{bottom:668.038400pt;}
.y8e{bottom:669.593067pt;}
.y18{bottom:678.000000pt;}
.y9b{bottom:679.374400pt;}
.y4c{bottom:679.481200pt;}
.y67{bottom:679.619600pt;}
.yc6{bottom:680.918400pt;}
.y8d{bottom:680.929067pt;}
.y4b{bottom:693.475867pt;}
.y66{bottom:693.614267pt;}
.yaf{bottom:694.076133pt;}
.yae{bottom:707.388133pt;}
.ydb{bottom:710.826133pt;}
.yad{bottom:724.092133pt;}
.yda{bottom:727.530133pt;}
.y49{bottom:731.182267pt;}
.y8c{bottom:732.714933pt;}
.y8b{bottom:745.946933pt;}
.ye5{bottom:747.147333pt;}
.yc5{bottom:750.942400pt;}
.y46{bottom:753.985467pt;}
.y8a{bottom:757.282933pt;}
.y9a{bottom:758.304133pt;}
.ye4{bottom:760.379333pt;}
.yc4{bottom:764.174400pt;}
.y48{bottom:768.221733pt;}
.y89{bottom:768.618933pt;}
.y99{bottom:770.088133pt;}
.ye3{bottom:773.611333pt;}
.yc3{bottom:777.406400pt;}
.y88{bottom:779.954933pt;}
.y98{bottom:781.424133pt;}
.ye2{bottom:786.843333pt;}
.yc2{bottom:790.638400pt;}
.ye1{bottom:800.155333pt;}
.yc1{bottom:803.950400pt;}
.y15{bottom:812.367467pt;}
.ye0{bottom:816.859333pt;}
.yd9{bottom:817.178667pt;}
.yac{bottom:817.628133pt;}
.yc0{bottom:820.654400pt;}
.y14{bottom:824.367467pt;}
.yab{bottom:830.772133pt;}
.y87{bottom:831.605067pt;}
.yd8{bottom:833.882667pt;}
.y97{bottom:835.317600pt;}
.y13{bottom:836.367467pt;}
.y47{bottom:836.536000pt;}
.y86{bottom:844.973067pt;}
.yaa{bottom:847.556133pt;}
.y12{bottom:848.367467pt;}
.y96{bottom:848.904267pt;}
.y85{bottom:856.309067pt;}
.y95{bottom:860.240267pt;}
.y11{bottom:860.367467pt;}
.y84{bottom:867.645067pt;}
.y94{bottom:871.576267pt;}
.y83{bottom:878.981067pt;}
.y10{bottom:887.034133pt;}
.ybf{bottom:891.737067pt;}
.y45{bottom:896.614267pt;}
.yf{bottom:899.034133pt;}
.ybe{bottom:904.969067pt;}
.y79{bottom:907.203600pt;}
.ye{bottom:911.035467pt;}
.y82{bottom:917.845333pt;}
.ybd{bottom:918.281067pt;}
.yd7{bottom:918.659067pt;}
.y78{bottom:921.198267pt;}
.yd{bottom:924.367467pt;}
.ya9{bottom:929.619733pt;}
.y81{bottom:931.213333pt;}
.ybc{bottom:934.985067pt;}
.y77{bottom:935.192933pt;}
.y7c{bottom:935.214267pt;}
.yd6{bottom:935.363067pt;}
.y80{bottom:942.549333pt;}
.ya8{bottom:946.323733pt;}
.y76{bottom:949.187600pt;}
.y7b{bottom:949.208933pt;}
.y7f{bottom:953.885333pt;}
.ybb{bottom:960.123733pt;}
.y75{bottom:963.182267pt;}
.y7a{bottom:963.203600pt;}
.y7e{bottom:965.221333pt;}
.y17{bottom:982.726267pt;}
.y16{bottom:1011.469467pt;}
.y44{bottom:1039.370133pt;}
.yc{bottom:1057.371867pt;}
.h8{height:26.187500pt;}
.h2{height:29.250000pt;}
.h14{height:29.271333pt;}
.h12{height:30.140625pt;}
.h11{height:30.460625pt;}
.h18{height:34.125000pt;}
.he{height:34.916667pt;}
.h5{height:37.098958pt;}
.hd{height:39.000000pt;}
.hc{height:40.187500pt;}
.h4{height:41.437500pt;}
.h3{height:42.699219pt;}
.h7{height:45.210938pt;}
.h16{height:53.625000pt;}
.h6{height:58.500000pt;}
.ha{height:60.281250pt;}
.hf{height:90.421875pt;}
.h9{height:160.750000pt;}
.hb{height:294.000000pt;}
.h17{height:428.666667pt;}
.h13{height:436.666667pt;}
.h10{height:810.000000pt;}
.h15{height:846.666667pt;}
.h1{height:856.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:321.333333pt;}
.w1{width:484.666667pt;}
.w3{width:679.333333pt;}
.w5{width:680.000000pt;}
.w4{width:680.666667pt;}
.w0{width:793.701333pt;}
.xe{left:54.803200pt;}
.x2{left:56.666667pt;}
.xd{left:58.666667pt;}
.x6{left:70.625067pt;}
.x1{left:75.590533pt;}
.x5{left:144.955867pt;}
.xb{left:151.606400pt;}
.x8{left:228.136933pt;}
.x0{left:246.000000pt;}
.xc{left:287.998400pt;}
.x7{left:298.436133pt;}
.x3{left:394.307467pt;}
.x4{left:415.748000pt;}
.x9{left:510.472533pt;}
.xa{left:646.864533pt;}
}
